### Struct

# FwupdPlugin StructEfiSection

#### Description

    struct FuStructEfiSection {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_efi_section_new

No description available.

###### fu_struct_efi_section_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_section_get_size

No description available.

###### fu_struct_efi_section_get_type

No description available.

###### fu_struct_efi_section_ref

No description available.

###### fu_struct_efi_section_set_size

No description available.

###### fu_struct_efi_section_set_type

No description available.

###### fu_struct_efi_section_unref

No description available.